@charset "UTF-8";

img {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
  border: 0;
  display: inline-block;
}

a {
  color: #252b3a;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

body {
  font-size: 14px;
  background-size: cover;
  -ms-behavior: url(https://m.kingdee.com/r/cms/www/mobile/v02/css/backgroundsize.min.htc);
  behavior: url(https://m.kingdee.com/r/cms/www/mobile/v02/css/backgroundsize.min.htc);
  overflow-x: hidden;
}

@keyframes water {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }

  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
}

@-moz-keyframes water {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }

  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
}

@-webkit-keyframes water {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }

  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
}

@-o-keyframes water {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }

  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
}

.product_xc_banner {
  position: relative;
  overflow: hidden;
}

.product_xc_banner img {
  width: 100%;
}

.product_xc_banner .text {
  position: absolute;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  color: #fff;
}

.product_xc_banner .text .w1440 {
  position: relative;
}

.product_xc_banner .text h3 {
  margin-bottom: 8px;
  font-size: 42px;
}

.product_xc_banner .text .banner-text {
  margin-bottom: 44px;
  font-size: 18px;
}

.product_xc_banner_link a {
  float: left;
  margin-right: 10px;
  width: 126px;
  height: 38px;
  text-align: center;
  border-radius: 5px;
  line-height: 38px;
  border: 1px solid #fff;
  box-sizing: content-box;
  color: #fff;
}

.product_xc_banner_link a:nth-child(3) {
  background-image: linear-gradient(135deg, #0068dd, #00aeee);
  background-color: #0360c3;
  border: none;
  height: 40px;
  line-height: 40px;
}

/*.product_xc_banner_link a:first-child:hover { background: #fff;color: #0086f1;}*/
/*.product_xc_banner_link a:nth-child(2){background: #fff;color:#0086f1 ;}*/
.product_xc_banner_link a:after {
  transform: translateY(-1px);
  content: "";
  transition: all 0.4s ease;
  font-family: "iconfont";
  display: inline-block;
  vertical-align: middle;
}

.product_xc_banner_link a:hover:after {
  content: "\e683";
  margin-left: 5px;
}

.tab_a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 20px;
}

.tab_a>div {
  margin-right: 6.25%;
  text-align: center;
  position: relative;
  cursor: pointer;
}

.tab_a>div:last-child {
  margin-right: 0;
}

.tab_a_tit {
  font-size: 16px;
}

.tab_active {
  color: #0086f1;
}

.tab_a {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.tab_active::after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background-color: #0086f1;
  margin-top: 17px;
  position: absolute;
}

.tab_active .tab_a_tit {
  font-size: 16px;
}

.tab_a_subtit {
  display: none;
}

.tab_active .tab_a_subtit {
  display: block;
}

.tab_b>div {
  display: none;
  width: 100%;
  position: relative;
}

.tab_b .tab_b_active {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  animation: myfirst 1.5s;
  -webkit-animation: myfirst 1.5s;
  /* Safari and Chrome */
}

.tab_b_txt {
  width: 40%;
}

.tab_b>div .img {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 50%;
  display: flex;
  justify-content: center;
}

.tab_b>div .img img {
  max-width: 100%;
}

.tab_b li {
  position: relative;
  padding-left: 25px;
}

.tab_b li:before {
  content: "";
  width: 16px;
  height: 12px;
  background: url(../images/finance/dui.png) no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 30%;
  transform: translateY(-30%);
}

.tab_b ul {
  margin: 30px 0 40px;
}

.intro {
  background-color: #f5f7fa !important;
}

@media only screen and (max-width: 1280px) {
  .product_xc_banner .text h2 {
    font-size: 36px;
  }

  .product_xc_banner .text h3 {
    font-size: 36px;
  }
}

.manage {
  padding: 3.64% 0;
}

.manage h2 {
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.manage_sum {
  width: 64%;
  text-align: center;
  margin: 30px auto 65px;
  color: #575d6c;
}

.common_more {
  box-sizing: content-box;
  display: block;
  margin-right: 10px;
  width: 126px;
  text-align: center;
  border-radius: 5px;
  background-image: linear-gradient(135deg, #0068dd, #00aeee);
  background-color: #0360c3;
  color: #fff;
  border: none;
  height: 40px;
  line-height: 40px;
}

.common_more:after {
  transform: translateY(-1px);
  content: "";
  transition: 0.5s;
  font-family: "iconfont";
  display: inline-block;
  vertical-align: middle;
}

.common_more:hover::after {
  content: "\e683";
  transition: 0.5s;
  margin-left: 5px;
}

@keyframes myfirst {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes myfirst

/* Safari and Chrome */
  {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.starting {
  background-color: #fff;
  padding: 65px 0 40px;
  text-align: center;
}

.starting_sub {
  color: #575d6c;
  margin: 30px auto 40px;
}



.starting img:hover {
  transform: scale(1.05);
}

.starting_m {
  color: #0086f1;
}

.starting_m::after {
  content: "";
  margin-left: 10px;
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: transparent;
  border-right: 1px solid #0086f1;
  border-top: 1px solid #0086f1;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 0.5s;
}

.starting_m:hover::after {
  margin-left: 15px;
  transition: 0.5s;
}



.bg {
  padding: 5.72% 0 4.6875%;
  background-image: url(https://m.kingdee.com/r/cms/www/mobile/v02/images/system/bg_02.jpg);
  background-size: cover;
  background-position: center center;
  text-align: center;
}

.bg h3 {
  color: #28293b;
}

.bglk {
  text-align: center;
  margin-top: 40px;
}

.bglk a {
  box-sizing: content-box;
  display: inline-block;
  margin-right: 10px;
  width: 128px;
  height: 38px;
  text-align: center;
  border-radius: 5px;
  line-height: 38px;
  border: 1px solid #7b7d7e;
  color: #7b7d7e;
}

.bglk a:after {
  transform: translateY(-1px);
  content: "";
  transition: 0.5s;
  font-family: "iconfont";
  display: inline-block;
  vertical-align: middle;
}

.bglk a:nth-child(2) {
  background-image: linear-gradient(135deg, #0068dd, #00aeee);
  background-color: #0360c3;
  color: #fff;
  line-height: 40px;
  border: none;
  height: 40px;
  width: 150px;
}

.bglk a:hover:after {
  content: "\e683";
  transition: 0.5s;
  margin-left: 5px;
}

.pingtai {
  padding: 3.64% 0;
  text-align: center;
  background-color: #f5f7fa;
}

.pingtai li {
  float: left;
  width: 25%;
  padding: 0 3.125%;
  text-align: center;
}

.pingtai .img {
  position: relative;
  width: 68px;
  height: 55px;
  margin: auto;
}

.pingtai .img img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: 0.5s;
}

.pingtai li:hover .img img {
  transition: 0.5s;
  transform: rotateY(-180deg);
}

.pingtai_tit {
  margin: 60px auto 20px;
}

.anli_txt {
  width: 1440px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 20%;
  color: white;
  z-index: 2;
}

.anli_txt>div {
  width: 45.8%;
}

.shadow {
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
}

.anli_tit {
  margin: 50px 0 25px;
}

.anli_more {
  float: left;
  margin-right: 10px;
  width: 126px;
  height: 38px;
  text-align: center;
  border-radius: 5px;
  line-height: 38px;
  border: 1px solid #fff;
  color: #fff;
  box-sizing: content-box;
  margin-top: 40px;
}

.anli_more:after {
  transform: translateY(-1px);
  content: "";
  transition: all 0.4s ease;
  font-family: "iconfont";
  display: inline-block;
  vertical-align: middle;
}

.anli_more:hover:after {
  content: "\e683";
  margin-left: 5px;
}

.anli .swiper-pagination {
  position: absolute;
  width: 1440px;
  left: 50%;
  bottom: 20%;
  transform: translateX(-50%);
  z-index: 2;
  text-align: left;
}

.anli .swiper-pagination-bullet {
  background: white;
  width: 10px;
  height: 10px;
}

.anli_prev {
  position: absolute;
  left: 5%;
  top: 0px;
  bottom: 0px;
  margin: auto 0;
  display: block;
  width: 30px;
  height: 30px;
  background-color: transparent;
  border-right: 4px solid rgba(255, 255, 255, 0.8);
  border-top: 4px solid rgba(255, 255, 255, 0.8);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  transition: 0.5s;
  cursor: pointer;
  z-index: 2;
}

.anli_next {
  position: absolute;
  right: 5%;
  top: 0px;
  bottom: 0px;
  margin: auto 0;
  display: block;
  width: 30px;
  height: 30px;
  background-color: transparent;
  border-right: 4px solid rgba(255, 255, 255, 0.8);
  border-top: 4px solid rgba(255, 255, 255, 0.8);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 0.5s;
  cursor: pointer;
  z-index: 2;
}

.anli_logo div {
  position: relative;
  float: left;
  width: calc(100% / 7);
  text-align: center;
  margin-bottom: 40px;
  height: 72px;
}

.anli_logo img {
  width: 100%;
}

.anli_logo {
  margin: 0.6rem auto;
}

.sw_prev {
  position: absolute;
  left: -50px;
  top: 0px;
  bottom: 0px;
  margin: auto 0;
  display: block;
  width: 18px;
  height: 18px;
  background-color: transparent;
  border-right: 2px solid rgba(0, 0, 0, 0.2);
  border-top: 2px solid rgba(0, 0, 0, 0.2);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  transition: 0.5s;
  cursor: pointer;
}

.sw_next {
  position: absolute;
  right: -50px;
  top: 0px;
  bottom: 0px;
  margin: auto 0;
  display: block;
  width: 18px;
  height: 18px;
  background-color: transparent;
  border-right: 2px solid rgba(0, 0, 0, 0.2);
  border-top: 2px solid rgba(0, 0, 0, 0.2);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 0.5s;
  cursor: pointer;
}

.banner-btn {
  display: block !important;
  background-color: #fff;
  color: #333;
}

.banner-btn a {
  background-color: #fff;
  color: #333;
}

/*answer*/
.answer {
  padding-top: 3.125%;
  padding-bottom: 5.72%;
}

.answer h3 {
  text-align: center;
  font-weight: bold;
}

.answer li {
  padding: 30px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.ans_tit {
  position: relative;
  font-weight: bold;
  cursor: pointer;
  background: url(https://m.kingdee.com/r/cms/www/mobile/v02/images/system/icona.png) no-repeat;
  background-size: 13px 13px;
  background-position: 2px 4px;
  padding-left: 30px;
}

.ans_act {
  background: url(https://m.kingdee.com/r/cms/www/mobile/v02/images/system/iconb.png) no-repeat;
  background-size: 13px 13px;
  background-position: 2px 4px;
}

.ans_des {
  color: #666a75;
  margin-top: 15px;
  display: none;
}

.chose_phone {
  display: none;
}

.banner_phone {
  display: none;
}

.chose_phone .swiper-container {
  padding-bottom: 2px;
}

.mob_img {
  display: none;
}

.swiper-pagination {
  position: relative;
  margin-top: 30px;
}

.vio {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  z-index: 99;
}

.vio .video {
  width: 80%;
  position: relative;
}

.vio .video video {
  width: 100%;
}

.vio_flx {
  display: flex;
}

.video svg {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 66;
  cursor: pointer;
}

@media screen and (max-width: 1500px) {
  .anli_txt {
    width: 1200px;
  }

  .anli .swiper-pagination {
    width: 1200px;
    bottom: 20px;
  }

  .evaluate_flx>img {
    width: 25%;
  }
}

.starting .mb img {
  max-height: 58vh;
}

@media screen and (max-width: 768px) {
  .product_xc_banner img {
    height: 500px !important;
    width: auto;
    position: relative;
    right: 0;
  }

  .product_xc_banner .text {
    text-align: left;
  }

  .product_xc_banner .text .fnt_42 {
    font-size: 24px;
  }

  .product_xc_banner .text .banner-text {
    font-size: 16px;
  }

  .product_xc_banner_link a {
    display: inline-block;
  }

  .manage {
    padding: 30px 0 0 0 !important;
  }

  .manage_sum {
    width: 100%;
    margin: 0.25rem auto 0.65rem;
    font-size: 14px;
  }

  .manage h2 {
    font-size: 24px;
    padding: 0 20px;
  }

  .bg h3 {
    font-size: 0.4rem;
    width: 80%;
    margin: auto;
  }

  .bglk {
    margin-top: 0.5rem;
  }

  .answer h3 {
    font-size: 24px;
    font-weight: bold;
  }

  .answer li {
    padding: 0.3rem 0;
  }

  .ans_tit::before {
    width: 16px;
    height: 16px;
  }

  .ans_tit {
    padding-right: 20px;
  }

  .banner_pc {
    display: none;
  }

  .banner_phone {
    display: block;
  }

  .starting {
    padding: 30px 0;
  }

  .starting .mb {
    width: 100%;
    overflow-x: auto;
  }

  .starting_tit {
    font-weight: bold;
  }

  .starting_sub {
    margin: 10px auto 15px;
  }

  .pingtai li {
    width: 50%;
    text-align: left;
    margin-bottom: 80px;
  }

  .anli_logos .tabnav ul {
    justify-content: space-between;
  }

  .pingtai_tit {
    text-align: center;
  }

  .huoqu_flx {
    display: block;
  }

  .huoqu_more {
    margin: 15px auto 0;
  }

  .EASC-anli .anli_tit {
    font-weight: bold !important;
    font-size: 20px !important;
  }

  .anli .swiper-slide {
    height: 520px;
  }

  .anli .swiper-slide .sw_bg {
    height: 100%;
    width: auto;
  }

  .anli_txt>div {
    width: 100%;
  }

  .anli_txt {
    width: 100%;
    top: auto;
    transform: translate(-50%, 0);
    bottom: 75px;
    padding: 0 20px;
  }

  .anli_prev {
    display: none;
  }

  .anli_next {
    display: none;
  }

  .tab_scroll {
    position: relative;
    overflow: scroll;
  }

  .tab_box {
    width: 100%;
    position: relative;
    padding: 0 10px;
  }

  .tab_box::before {
    content: "";
    position: absolute;
    left: -8px;
    top: 20px;
    margin: auto 0;
    display: block;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-right: 2px solid rgba(0, 0, 0, 0.2);
    border-top: 2px solid rgba(0, 0, 0, 0.2);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    transition: 0.5s;
    cursor: pointer;
    z-index: 2;
  }

  .tab_box::after {
    content: "";
    position: absolute;
    right: -8px;
    top: 20px;
    margin: auto 0;
    display: block;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-right: 2px solid rgba(0, 0, 0, 0.2);
    border-top: 2px solid rgba(0, 0, 0, 0.2);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: 0.5s;
    cursor: pointer;
    z-index: 2;
  }

  .tab_a>div {
    margin-right: 0.8rem;
  }

  .tab_a {
    justify-content: flex-start;
    width: 500px;
  }

  .tab_b .tab_b_active {
    display: block;
  }

  .tab_b>div .img {
    width: 100%;
    margin-bottom: 20px;
    position: relative;
    top: 0;
    transform: inherit;
    max-width: 100%;
  }

  .resources_txt {
    padding: 20px;
    height: 230px;
  }

  .resources_more {
    left: 20px;
  }

  .starting_m {
    display: block;
    margin-top: 20px;
  }

  .tab_b_txt {
    width: 100%;
  }

  .tab_b {
    padding: 0.5rem 0;
  }

  .tab_b ul {
    margin: 10px 0 25px;
  }

  .tab_b>div .img img {
    width: 100%;
    margin: auto;
  }

  .intro .product_detail_link {
    position: relative;
  }

  .intro .product_detail_link a {
    box-sizing: content-box;
    /* float: left; */
    display: inline-block;
    margin-right: 10px;
    width: 126px;
    height: 38px;
    text-align: center;
    border-radius: 5px;
    line-height: 38px;
    border: 1px solid #7b7d7e;
    color: #7b7d7e;
  }

  .intro .product_detail_link a:nth-child(2) {
    background-image: linear-gradient(135deg, #0068dd, #00aeee);
    background-color: #0360c3;
    color: #fff;
    border: none;
    height: 40px;
    line-height: 40px;
  }

  .intro .product_detail_link a .iconfont {
    opacity: 0;
    transition: all 0.4s;
  }

  .intro .product_detail_link a:hover .iconfont {
    opacity: 1;
    margin-left: 10px;
  }



  .intro .product_detail_link a:after {
    transform: translateY(-1px);
    content: "";
    transition: 0.5s;
    font-family: "iconfont";
    display: inline-block;
    vertical-align: middle;
  }

  .intro .product_detail_link a:hover:after {
    content: "\e683";
    transition: 0.5s;
    margin-left: 5px;
  }
}